html,body {
  height: 100%;
}

h1 {
    color: #FFF;
}

h2 {
    color: #FFF;
}

h3 {
    color: #FFF;
}

h4 {
    color: #FFF;
}

p {
    color: #FFF;
}

a {
    text-decoration: none;
    color: #FFF;
}

a:hover {
  color: #ced3db;
}

li {
    color: #FFF;
}

.card {
    margin: 0 auto;
    float: none;
    margin-bottom: 10px;
    border: none
}

/* Extra small devices (portrait phones)*/
@media (max-width: 575px) {
    #background-image{
        background: url("../img/background_vertical.png");
        background-repeat: no-repeat;
        background-attachment: fixed, scroll;
        background-size: 100%;
        min-height: 600px;
    }
}


@media (min-width: 576px){
    #background-image{
        background: url("../img/background.png");
        background-repeat: repeat-y;
        background-attachment: fixed, scroll;
        background-size: 100%;
        min-height: 50%;
        max-height: 50%;
    }
}


/*used in projects */
/* Extra small devices (portrait phones)*/
@media (max-width: 575px) {
    #projects-image{
        background: url("../img/projects_bg_vetical.png");
        background-repeat: no-repeat;
        background-size: 100%;
        min-height: 100px;
    }
}


@media (min-width: 576px){
    #projects-image{
        background: url("../img/projects_bg.jpg");
        background-repeat: repeat-y;
        background-size: 100%;
        min-height: 100%;
    }
}


/*used in about me */
/* Extra small devices (portrait phones)*/
@media (max-width: 575px) {
    #about-me{
        background: url("../img/about_me_bg.jpg");
        background-repeat: no-repeat;
        background-attachment: fixed, scroll;
        background-size: 100%;
        min-height: 100px;
    }
}


@media (min-width: 576px){
    #about-me{
        background: url("../img/about_me_bg.jpg");
        background-repeat: repeat-y;
        background-attachment: fixed, scroll;
        background-size: 100%;
        min-height: 100%;
    }
}